LePuy-Hyeres__08.jpg=A la mi-temps d�monstration de Zumba
LePuy-Hyeres__19.jpg=La joie de la victoire
LePuy-Hyeres__01.jpg=Des gradins bien remplis et un public qui a donn� de la voix
LePuy-Hyeres__02.jpg=Juste avant le coup d'envoi
LePuy-Hyeres__16.jpg=Tir aux lancers francs
